/* =========================================================================
	#Reset
========================================================================= */
* { margin: 0; padding: 0; outline: 0; }

/* =========================================================================
	#Base
========================================================================= */
html,
body { height: 100%; }

input,
textarea,
body { color: #444; line-height: 1; }
body { min-width: 1220px; background: url(images/body.png) repeat 0 0; font-family: 'Trebuchet MS', sans-serif; font-size: 13px; }

input,
textarea { display: block; border: 1px solid #dcdcdc; font-family: Helvetica, Arial, sans-serif; font-size: 13px; }
textarea { overflow: auto; resize: none; }

a { color: #444; cursor: pointer; text-decoration: none; }
a:hover { text-decoration: underline; }

img { border: 0; vertical-align: middle; }

h1,
h2,
h3 { color: #3f6466; }

h1 { padding-bottom: 17px; margin-left: -3px; font-family: Helvetica, Arial, sans-serif; font-size: 24px; letter-spacing: -1px; }
h2 { font-size: 20px;margin-bottom:10px; }
h3 { font-size: 16px;
 }

p { padding-bottom: 20px; line-height: 1.2; }

/* =========================================================================
	#Helpers
========================================================================= */
.alignleft { float: left; }
.alignright { float: right; }

/* =========================================================================
	#Icon
========================================================================= */
[class^="icon-"] { display: inline-block; background: url(images/sprite.png) no-repeat 0 0; vertical-align: middle; }

.icon-phone { width: 26px; height: 187px; *margin-right: 9px; background-position: -107px -187px; }
.icon-phone-small,
.icon-mail { width: 16px; height: 18px; }
.icon-phone-small { background-position: -133px -205px; }
.icon-mail { background-position: -133px -187px; }

/* =========================================================================
	#Wrapper
========================================================================= */
.wrapper { position: relative; overflow: hidden; min-height: 100%; }
.shell { position: relative; z-index: 2; width: 1200px; margin: 0 auto; background: #fff; }

.background-white { position: absolute; top: 0; left: 50%; z-index: 0; width: 1200px; height: 100%; margin-left: -600px; background: #fff; box-shadow: 0 0 20px #999; }
.background-cyan { position: absolute; top: 220px; left: 0; z-index: 1; width: 100%; height: 345px; background: #60a7ad; }

/* =========================================================================
	#Header
========================================================================= */
.header { height: 187px; background: #fff; }
.header-right { float: right; padding-right: 13px; position:relative; }


.phone { display: inline; font-family: 'Myriad Pro', sans-serif; font-size: 41px; color: #406467; letter-spacing: 1px; }
.phone2 { position:absolute; top :105px; font-family: 'Myriad Pro', sans-serif; font-size: 30px; color: #406467; letter-spacing: 1px; margin-left:38px;}

.logo { overflow: hidden; float: left; width: 388px; height: 187px; background: url(images/sprite.png) no-repeat 0 0; white-space: nowrap; text-indent: 100%; }
.logo-arboriculture { display: inline-block; width: 107px; height: 70px; margin: -40px 0 0 70px; background: url(images/sprite.png) no-repeat 0 -232px; vertical-align: middle; }

/* =========================================================================
	#Nav
========================================================================= */
.nav { position: relative; z-index: 2; border-bottom: 1px solid #fff; background: #ff8d00; color: #fff; }
.nav a:hover { text-decoration: none; }
.nav > ul { height: 32px; padding: 0 44px; list-style: none outside none; }
.nav > ul > li { height: 32px; position: relative; float: left; line-height: 30px; }
.nav > ul > li + li { margin-left: 87px; }
.nav > ul > li > a { font-size: 18px; color: #fff7cc; }
.nav > ul > li:hover > a,
.nav > ul > .current > a { color: #f6d87f; }

.nav li:hover ul { display: block; }
.nav ul ul { position: absolute; top: 100%; left: 50%; display: none; width: 128px; border: 1px solid #ddd; margin-left: -65px; background: #fff; list-style: none outside none; }
.nav ul ul li { height: 29px; padding-left: 15px; line-height: 27px; }
.nav ul ul li + li { border-top: 1px solid #ddd; }
.nav ul ul a { font-size: 16px; color: #66a6ab; }
.nav ul ul a:hover { color: #3f6467; }

/* =========================================================================
	#Slider
========================================================================= */
.slider { position: relative; overflow: hidden; height: 345px; }
.slides { list-style: none outside none; }
.slides li { float: left; }

.bx-viewport { z-index: 1; }
.bx-pager { position: absolute; bottom: 15px; left: 0; z-index: 2; width: 100%; text-align: center; }
.bx-pager-item { display: inline-block; *display: inline; *zoom: 1; width: 11px; height: 11px; font-size: 0; line-height: 0; }
.bx-pager-item ~ .bx-pager-item { margin-left: 7px; }
.bx-pager-link { display: block; width: 12px; height: 11px; border-radius: 5px; background: #fff; }
.bx-pager-link.active { background: #f8bd00; }

/* =========================================================================
	#Main
========================================================================= */
.main { overflow: hidden; padding: 34px 0 81px; background: #fff; }

/* =========================================================================
	#Sidebar
========================================================================= */
.sidebar { float: right; margin: 0 20px 0 7px; }

.widgets { list-style: none outside none; }

/* =========================================================================
	#Form
========================================================================= */
.form { width: 275px; padding: 18px 21px 17px 34px; border: 1px solid #9a9a9a; background: #fff7cc; font-family: Helvetica, Arial, sans-serif; font-weight: bold; font-size: 12px; }
.form-head { padding: 0 0 23px 15px; font-family: Helvetica, Arial, sans-serif; }
.form-head h2 { font-size: 18px; font-weight: normal; color: #444; }
.form-foot { padding: 10px 2px 0 0; }

.form-row { overflow: hidden; padding-bottom: 13px; }
.form-row-textarea { padding-top: 14px; }
.form-row-textarea .form-label { float: none; width: 100%; padding: 0 0 10px 3px; }
.form-row-textarea .form-controls { float: none; }

.form-label { float: left; display: block; width: 105px; padding: 10px 0 0 2px; cursor: pointer; }
.form-controls { float: right; }

.field,
.textarea { padding: 7px 7px 6px; }

.field { width: 148px; height: 16px; margin-right: 4px; }
.textarea { width: 259px; height: 61px; }

.btn-submit { margin-left: auto; width: 116px; height: 31px; border-color: #ddd; background: #406467; font-size: 16px; font-weight: bold; color: #fff6ce; cursor: pointer; }
.btn-submit:hover { background: #397e86; }

/* =========================================================================
	#Content
========================================================================= */
.content { overflow: hidden; padding: 8px 43px; }

.photo { border: 1px solid #999; }
.photo.alignright { margin-left: 48px; float:right;}
.googlemap { margin-left: 20px; float:right;border: 1px solid #9a9a9a}
.photo.alignrleft { margin-right: 48px; }
/*.text { overflow: hidden;
 }*/
.text ul {
	list-style-type:none;
	margin:0;
	padding-left:20px;
}

.normal ul {
	margin:0;
	padding-left:30px;
}
.normal ul li {
	
}

.address {
	font-weight:bold;
	font-size:14px;
	margin-left:10px;
}
.normal li {
	padding-left:1.2em;
	line-height:24px;
	padding-bottom:5px;
}

.text li {
	background-image:url(../images/tree_lopping_blt.png);
	background-repeat:no-repeat;
	background-position:0.1em;
	padding-left:2.4em;
	line-height:24px;
	padding-bottom:5px;
}
/* =========================================================================
	#List Contacts
========================================================================= */
.list-contacts { padding-top: 27px; margin-left: -2px; list-style: none outside none; }
.list-contacts li + li { padding-top: 27px; }
.list-contacts span { padding-left: 30px; }

/* =========================================================================
	#Footer
========================================================================= */
.footer { position: absolute; bottom: 0; left: 0; width: 100%; height: 33px; padding: 11px 0 7px; background: #ff8d00; font-family: Helvetica, Arial, sans-serif; color: #fff6cd; text-align: center; }
.footer a { color: #fff6cd; }

.nav-footer ul { padding-bottom: 9px; font-size: 12px; list-style: none outside none; }
.nav-footer li { display: inline-block; *display: inline; *zoom: 1; }
.nav-footer li + li { margin-left: 44px; }

.copyrights { font-size: 11px; margin-bottom:5px; }